.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dde06455-8aef-a17b-f0e6-44aa2708fe96 {
display: none !important;
}
.lfr-layout-structure-item-987df440-b54e-6c7f-41e6-1a57dd966c19 {
display: none !important;
}
